# class Net::HTTPTemporaryRedirect

Response class for `Temporary Redirect` responses (status code 307).

The request should be repeated with another `URI`; however, future requests should still use the original `URI`.

This class also includes (indirectly) module `Net::HTTPHeader`, which gives access to its methods for getting headers.

References:

- Mozilla.

- RFC 9110.

- Wikipedia.

### Constants

HAS_BODY